Bug 184260 - Network devices are not enabled after install
Summary: Network devices are not enabled after install
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 5
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-07 18:56 UTC by Walter Francis
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-22 21:35:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Walter Francis 2006-03-07 18:56:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.1) Gecko/20060111 Firefox/1.5.0.1

Description of problem:
After doing a normal install of FC5t3, the network device on the system is not enabled, leaving the system offline.  One can easily go into the Network config GUI and enable it, however, it should be enabled by default.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Do typical FC5t3 install
2. After installation, check to see if network is up.
  

Actual Results:  lo was up, but not eth0.

Expected Results:  The available network devices should have been online.  Simply clicking "Enable" in the Network GUI fixed the problem, but it should have been the default.

Additional info:

Comment 1 Walter Francis 2006-03-07 20:14:49 UTC
Reinstalled, they were enabled the second time.  Same exact install, so maybe
quirky?

Comment 2 Walter Francis 2006-03-22 21:15:35 UTC
Network devices installed fine first try on x86_64 FC5 release.


Note You need to log in before you can comment on or make changes to this bug.